@gerhobbelt/babel-plugin-transform-block-scoping

Compile ES2015 block scoping (const and let) to ES5

Stats

StarsIssuesVersionUpdatedCreatedSize
@gerhobbelt/babel-plugin-transform-block-scoping
7.2.1-263 years ago3 years agoMinified + gzip package size for @gerhobbelt/babel-plugin-transform-block-scoping in KB

Readme

@gerhobbelt/babel-plugin-transform-block-scoping

Compile ES2015 block scoping (const and let) to ES5

See our website @gerhobbelt/babel-plugin-transform-block-scoping for more information.

Install

Using npm:

npm install --save-dev @gerhobbelt/babel-plugin-transform-block-scoping

or using yarn:

yarn add @gerhobbelt/babel-plugin-transform-block-scoping --dev

If you find any bugs or have a feature request, please open an issue on github!

The npm package download data comes from npm's download counts api and package details come from npms.io.